@font-face{font-family:'helveticaneuemedium';src:url('font/fontscore.com_h_helveticaneue-medium-webfont.eot');







src:url('font/fontscore.com_h_helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),







url('font/fontscore.com_h_helveticaneue-medium-webfont.woff') format('woff'),







url('font/fontscore.com_h_helveticaneue-medium-webfont.ttf') format('truetype'),







url('font/fontscore.com_h_helveticaneue-medium-webfont.svg#helveticaneuemedium') format('svg');font-weight:normal;font-style:normal;}







@font-face{font-family:'helveticaneuebd';







src:url('font/18922_helveticaneuebd-webfont.eot');







src:url('font/18922_helveticaneuebd-webfont.eot?#iefix') format('embedded-opentype'),







url('font/18922_helveticaneuebd-webfont.woff') format('woff'),







url('font/18922_helveticaneuebd-webfont.ttf') format('truetype'),







url('font/18922_helveticaneuebd-webfont.svg#helveticaneuebd') format('svg');font-weight:normal;font-style:normal;}







@font-face{font-family:'helveticaneueregular';







src:url('font/helveticaneue.eot');







src:url('font/helveticaneue.eot?#iefix') format('embedded-opentype'),







url('font/helveticaneue.woff') format('woff'),







url('font/helveticaneue.ttf') format('truetype'),







url('font/helveticaneue.svg#helveticaneueregular') format('svg');font-weight:normal;font-style:normal;}





body{ margin:0 auto; padding:0;background: url("image/bg_new.png") repeat-x scroll 0 0px #E8E6E7; font-family:'helveticaneuemedium',Arial, Helvetica, sans-serif;

font-size:14px;color:#77777a;}



a{ color:#a8b445; text-decoration:none; }



.wrapper{width:100%;float:left;min-height:500px; /*background: url("image/wrapper_bg.png") no-repeat scroll 0 0;*/}







.container{width:960px;margin:0 auto;}



.header{width:100%;float:left;height: 148px;}



.site-content{width:100%;float:left;}



.slider{width:100%;float:left;}



.clear{clear:both;}



.inner_header{ float: left;



    padding: 0 0px 10px 0px;



 }

.header_left{ float: left;



    margin-top: 4px;



    width: 230px;

	}







.header_right{   float: right;



    margin-top: 18px;



    width: 715px;}



.front_bottom_inner a:hover{

	color:#2D3012;

}

#dropdown-menu-3 .sub-menu a{color:#434739 !important;}

#dropdown-menu-3 .sub-menu li:hover a{

	color:#ffffff!important;	

}

#dropdown-menu-3 .sub-menu a:hover{

	color:#ffffff!important;	

}

.left_inner ul li a:hover{color:#A8B445 !important;}



.front_page_content .inner_content h1

{

	text-transform: uppercase;

	color:#A8B445; border-bottom:3px solid #D9D1CD;padding-bottom: 10px;margin:0;font-size:25px;font-family:helveticaneuebd, Arial, Helvetica, sans-serif;font-weight:normal;}



.front_bottom{ float:left; /*width:920px;*/ padding:0 19px;  background:#fff; padding-bottom:14px;}



.front_bottom_inner{float:left;width:100%; margin-bottom:20px;}



.front_left_widget{float:left;margin-right: 16px;

    width: 293px; border-top: 6px solid #D9D1CD;}



.front_left_widget_main{ float: left;



    width: 293px;}



#text-5 .first_widget{/*background:#f0efef;



    padding: 10px;*/ height: 215px;}



#text-5 .widget-title{font-family: 'helveticaneuebd', Arial, Helvetica, sans-serif;



    font-size: 22px;

	font-weight: 500;

	margin: 20px 0 10px; color:#A8B445; }



#text-5 .textwidget p{margin: 7px 0px 0 0;font-size:15px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



#text-5 .textwidget p strong { color:#36aade;}



#text-5 .textwidget p span{float: left;



    width: 220px;color: #58595B;}



#text-5 .textwidget p img{float: right;



    padding-top: 35px;



    width: 25px;}



.front_middle_widget{float:left;width:293px;margin-right: 17px; border-top: 6px solid #D9D1CD;}



.front_middle_widget_main{ float: left;



    width: 293px;}



#text-6 .second_widget{/*background:#f0efef;



    padding: 10px;*/ height: 215px;}



#text-6 .widget-title{font-family: 'helveticaneuebd', Arial, Helvetica, sans-serif;



    font-size: 22px;

  font-weight: 500;

    margin: 20px 0 10px; color:#A8B445; }



#text-6 .textwidget p{margin: 7px 0px 0 0;font-size:15px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



#text-6 .textwidget p strong { color:#36aade;}



#text-6 .textwidget p span{float: left;



    width: 220px;color: #58595B;}



#text-6 .textwidget p img{float: right;



    padding-top: 35px;



    width: 25px;}











.front_right_widget{float:left;width:293px; border-top: 6px solid #D9D1CD;}



.front_right_widget_main{ float: left;



    width: 294px;}



#text-7 .third_widget{/*background:#f0efef;



    padding: 10px; */height: 215px;}



#text-7 .widget-title{font-family: 'helveticaneuebd',Arial, Helvetica, sans-serif;



    font-size: 22px;

	font-weight: 500;

    margin: 20px 0 10px; color:#A8B445; }



#text-7 .textwidget p{margin: 7px 0px 0 0;font-size:15px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



#text-7 .textwidget p strong { color:#36aade;}



#text-7 .textwidget p span{float: left;



    width: 220px;color: #58595B;}



#text-7 .textwidget p img {float: right;



    padding-top: 35px;



    width: 25px;}



.top_footer{ width:100%; float:left; background:#a8b445;}



.inner_footer{ float: left;width: 956px;height:auto;}



.footer_menu{ float:left; padding-top: 15px; padding-left: 7px; }







.footer_menu ul{ list-style:none; padding:0; margin:0;}







.footer_menu li{ float:left; font-size:14px; color:#2d3012; border-right:1px solid #2d3012;line-height: 12px;}







.footer_menu li.first{ margin-left:0px ; padding-left:0; border:none;}







.footer_menu li a:hover{  text-decoration: underline;}







.footer_menu li a{ background: none;



    box-shadow: none;



    color:#2d3012;



    text-decoration: none;



	padding:0 15px 0 15px;



	}



.menu-item-121{border-right:none;}







.footer_menu li a :hover{background: none !important; box-shadow: none !important;}



.footer_bottom{float:left;width:100%;padding-bottom:10px;}



.footer_logo{ float: left;margin-top: 25px;width:134px;}

.artshealthinstitute{margin-left:14px;}



.footer_bottom_menu{float:left;width:250px;}



.footer_bottom_menu{ float:left; margin-left:10px;

    margin-top: 105px;}





.footer_bottom_menu ul{ list-style:none; padding:0; margin:0;}







.footer_bottom_menu li{ float:left; padding-left:5px; padding-right:5px;  font-weight:normal; color:#2d3012; border-right:1px solid #2d3012;line-height: 9px;}







.footer_bottom_menu li.first{ margin-left:0px ; padding-left:0; border:none;}







.footer_bottom_menu li a{ color:#2d3012; text-decoration:none;font-size:11px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif; font-weight: bold;}







.footer_bottom_menu li a:hover{  text-decoration: underline;}



.menu-item-138 {padding-left:0 !important;}



.menu-item-135 {border-right:none !important;}



.footer_menu li.menu-item-121{border-right:none;}



.bottom_footer{width:100%;float:left; background:#bcbbbb;}



.imp_helper{width:100%;float:left; background:#bcbbbb;}



.inner_bottom_footer{float:left; width:920px; padding:20px 20px 15px 20px;}



#text-8 .textwidget .first{padding-left:0;}











.page_banner{width:100%;float:left;}



.page_left_content{width:271px;float:left;/*padding-top:28px;*/}



.left_inner{float:left;

 	margin-right: 8px;

    width: 253px;

	margin-left: 10px;

	border:2px solid #E8E7E7;}



.page_right_content{

    width: 680px;float:right;}



.right_content_padd{padding:0 10px 0 0;}



.right_content_inners{float:left;width:100%;

word-wrap:break-word;}



.page_content{  



	float: left;



   /*padding: 0 20px 15px 17px;*/



    width: 100%;



    background:#fff;  



	/*min-height: 400px;*/

	min-height: 435px;

	padding-bottom:20px;}



.breadcrumbs{ float: left;



    padding-top: 8px;



    width: 100%;



	color:#a8bb52;



}



.breadcrumbs span{ 



	color:#77777a;



	margin:0 3px;



}



.a{color:#a5b94c;}



.breadcrumbs a{color: #77777a;font-size:14px;text-decoration:none;}



.breadcrumbs a:hover{color: #a5b94c;font-size:14px;text-decoration:underline;}



.page_right_content h1{ 



	border-bottom: 3px solid #dbd3cf;



    color: #a8b445;



    font-family: helveticaneuebd,Arial, Helvetica, sans-serif;



    font-size: 30px;



    font-weight: normal;



    margin: 20px 0 25px;



    padding-bottom: 7px;



 }

.ie8 .page_right_content h1{color: #a8b445;}

.page_right_content .entry-content h3{font-family: helveticaneuebd, Arial, Helvetica, sans-serif;



    font-size: 18px;



    font-weight: normal;  margin: 0px 0 25px 0; color:#5d5d5c;}



.page-id-151 .page_right_content .entry-content h2{margin: 10px 0 25px;}



.page-id-203 .page_right_content .entry-content h2{margin: 10px 0 20px;}



.page_right_content .entry-content h2 { color:#a8b445;    font-family: helveticaneuebd, Arial, Helvetica, sans-serif;



    font-size: 25px;



    font-weight: normal;margin: 10px 0 20px;

	word-spacing:5px;}	



.page_right_content ul{ margin:0; padding: 0 0 15px 20px;list-style:none;}



.page_right_content .entry-content ul li {



    padding-left: 15.3px;



	color: #77777a;



   	font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;



    font-size: 16px;



    margin: 0;



	list-style-image:url(image/list_img.png);



   	line-height: 26px;



}



.page_right_content .entry-content p {color: #77777a;	font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;



    font-size: 16px; line-height: 22px;   margin-bottom: 20px;}



.search .entry-summary p {color: #77777a;	font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;



    font-size: 15.3px;font-size: 16px; line-height: 22px;   margin-bottom: 20px;}



.search .search_result h1.entry-title a{

	 border-bottom: 2px solid #cccccc;

    display: block;

    font-family: helveticaneuebd, Arial, Helvetica, sans-serif;

    font-size: 26px;

    font-weight: normal;

    margin: 0;

    padding-bottom: 7px;

    padding-top:5px;

	}



.search h1.entry-title a:hover{color: #a8bb52;}



.page_right_content .entry-content h5{color: #77777a;	font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;



    font-size: 15.3px;font-weight:normal;margin: 10px 0 0;}



.page_right_content .entry-content h5 span{color:#6bc1e7;}



.page_right_content .entry-content h5 a{color:#6bc1e7;}



.page_right_content .entry-content table tr td{color: #77777a;	font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;



    font-size: 15.3px;

	padding-left:5px;}



a:hover{color:#a5b94c;}



.page_right_content .entry-content p a{color:#A8B445;}



.page_right_content .entry-content p a:hover{color:#6c6e5d;}



.page_right_content .entry-content p span{color:#a5b94c;}



.page_right_content .entry-content li span{color:#a5b94c;}



.page_right_content .entry-content h4 { color:#36aade;font-family: helveticaneuebd,Arial, Helvetica, sans-serif;



    font-size: 17px;



    font-weight: normal;}



.page_right_content .entry-content ul li a{color:#A8B445;}



.page_right_content .entry-content a:hover{ color:#6c6e5d; }



.page-id-11 .entry-content ul{ padding:0;}



.page-id-11 .entry-content ul li{ padding-left:0;list-style:none; line-height: 30px;}



.page-id-11 .entry-content ul li a{color:#36aade;text-decoration:underline;}



.page-id-11 .entry-content ul li a:hover{color:#a5b94c;}



.page-id-9 .entry-content ul li{ padding-left:0;list-style:none; line-height: 30px;}



.page-id-9 .entry-content ul li a{color:#36aade;text-decoration:underline;}



.page-id-9 .entry-content ul li a:hover{color:#a5b94c;}



.page-id-9 .entry-content ul{ padding:0;}



.page-id-302 .entry-content ul{ padding:0;}



.page-id-302 .entry-content ul li{ padding-left:0;list-style:none; line-height: 30px;}



.page-id-302 .entry-content ul li a{color:#36aade;}



.page-id-302 .entry-content ul li a:hover{color:#a5b94c;}



.page-id-15 .entry-content h5 a{text-decoration:underline;}



.page-id-15 .entry-content p a{text-decoration:underline;}



.page-id-302 .entry-content h2{margin-bottom:0px;margin-top: 40px;}



.page-id-302 .entry-content p{margin-top: 5px;}







.page-id-7 .entry-content ul{ padding:0;}



.page-id-7 .entry-content ul li{ padding-left:0;list-style:none; line-height: 30px;}



.page-id-7 .entry-content ul li a{color:#36aade;text-decoration:underline;}



.page-id-7 .entry-content ul li a:hover{color:#a5b94c;}







.page_right_banner{float:right;/*width:72.3%;*/width: 680px;}



.page_left_title{float:left;width:248px;background:#a8bb52; height: 216px;}



.page_left_title h1{ 



	font-family: helveticaneuemedium,Arial, Helvetica, sans-serif;



	color:#ffffff;



	font-size: 30px;



    font-weight: normal;



    line-height: 30px;



    margin: 35px 0 0 28px;



	}



.banner_border{border:1px solid #ffffff;float:left;background:none repeat scroll 0 0 #FFFFFF;padding-bottom:20px;}











ul.dropdown li.parent > a:after {



    border-left: none !important;



    border-right: none !important;



    border-top: none !important;



    content: "";



    height: 0;



    position: absolute;



    right: 0  !important;



    top: 0  !important;



    width: 0;



}



.header .menu{ float: right;

	width:100%; background-color:#a8b445;}



.menu .shailan-dropdown-menu{   float: left;

background: none repeat scroll 0 0 #FFFFFF;

   /* margin-left: 14%;*/



   /* padding-top: 6px;*/}



.footer_bottom_menu .menu {   float: left;  }



iframe {padding:10px 0 10px 0;}







#text-8 .textwidget img{ padding-left: 103px;}







#menu-left-menu1 a,#menu-our-facility a,#menu-careers a{ font-size: 20px;font-weight:bold;}



/*#menu-left-menu1 .sub-menu a,#menu-our-facility .sub-menu a,*/#menu-careers .sub-menu a{ font-size:15px;}







.page-id-15 .page_right_content .entry-content h4 {margin-bottom: 11px;margin-top: 38px;}







.menu-left-menu1-container ul {padding:0;margin:0;}



.menu-left-menu1-container ul li  {list-style:none;padding:10px;}



.menu-left-menu1-container ul li a { color:#72c3e8;text-decoration:none;}









.menu-careers-container ul li a { color:#72c3e8 !important;text-decoration:none;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



.menu-left-menu1-container ul li a:hover{color:#a8bb52;}



.menu-left-menu1-container ul li ul{padding-top: 10px;}



.menu-left-menu1-container ul li ul.sub-menu li {border-bottom:1px dotted;/*list-style-image:url(image/list_arrow.png);*/ padding-left: 0px !important;}



.menu-left-menu1-container ul li ul.sub-menu li a{background:url(image/list_arrow.png);background-repeat:no-repeat; padding-left: 13px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif; }



.menu-left-menu1-container ul li ul.sub-menu li ul li a{font-size:15px !important;} 



.menu-left-menu1-container ul li ul li ul.sub-menu{margin-left:10px !important;}



/*---------------------------lifestyle menu ----------------------------*/

.menu-lifestyle-container ul {padding:0;margin:0;}



.menu-lifestyle-container ul li  {list-style:none;padding:10px;}

.menu-lifestyle-container ul li#menu-item-583

{

	background:url(image/left_menu_bg.png) no-repeat;

	font-size: 18px;

    font-weight: 500;

    padding-top: 11px;

}

.menu-lifestyle-container ul li a { color:#4b4b4a;text-decoration:none;}

.menu-lifestyle-container ul li a { color:#4b4b4a !important;text-decoration:none;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



.menu-lifestyle-container ul li a:hover{color:#a8bb52;}



.menu-lifestyle-container ul li ul{/*padding-top: 10px;*/ margin-top: 30px;}



.menu-lifestyle-container ul li ul.sub-menu li {

	font-size: 16px;

	margin:0 10px;

	border-bottom:1px dotted #4b4b4a;/*list-style-image:url(image/list_arrow.png);*/ padding-left: 0px !important;}



.menu-lifestyle-container ul li ul.sub-menu li a{background:url("image/black_arrow.png") no-repeat scroll 0 15%;background-repeat:no-repeat; padding-left: 13px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif; font-size: 14px;}



.menu-lifestyle-container ul li ul.sub-menu li ul li a{font-size:15px !important;} 



.menu-lifestyle-container ul li ul li ul.sub-menu{margin-left:10px !important;}

/* ------------------end lifestyle --------------------*/



/*---------------------------services menu ----------------------------*/

.menu-services-container ul {padding:0;margin:0;}



.menu-services-container ul li  {list-style:none;padding:10px;}

.menu-services-container ul li#menu-item-604

{

	background:url(image/left_menu_bg.png) no-repeat;

	font-size: 18px;

    font-weight: 500;

    padding-top: 11px;

}

.menu-services-container ul li a { color:#4b4b4a;text-decoration:none;}

.menu-services-container ul li a { color:#4b4b4a !important;text-decoration:none;font-family: "Helvetica Neue",arial;}



.menu-services-container ul li a:hover{color:#a8bb52;}



.menu-services-container ul li ul{/*padding-top: 10px;*/ margin-top: 30px;}



.menu-services-container ul li ul.sub-menu li {

	font-size: 16px;

	margin:0 8px;

	border-bottom:1px dotted #4b4b4a; padding-left: 0px !important;}



.menu-services-container ul li ul.sub-menu li a{background:url("image/black_arrow.png") no-repeat scroll 0 15%;background-repeat:no-repeat; padding-left: 13px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;  font-size: 14px;}



.menu-services-container ul li ul.sub-menu li ul li a{font-size:15px !important;} 



.menu-services-container ul li ul li ul.sub-menu{margin-left:10px !important;}

/* ------------------end services --------------------*/



/*---------------------------careers menu ----------------------------*/

.menu-careers-container ul {padding:0;margin:0;}



.menu-careers-container ul li  {list-style:none;padding:10px;}

.menu-careers-container ul li#menu-item-339

{

	background:url(image/left_menu_bg.png) no-repeat;

	font-size: 18px;

    font-weight: 500;

    padding-top: 11px;

}

.menu-careers-container ul li a { color:#4b4b4a;text-decoration:none;}

.menu-careers-container ul li a { color:#4b4b4a !important;text-decoration:none;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



.menu-careers-container ul li a:hover{color:#a8bb52;}



.menu-careers-container ul li ul{margin-top: 30px;}



.menu-careers-container ul li ul.sub-menu li {

	font-size: 16px;

	margin:0 8px;

	border-bottom:1px dotted #4b4b4a;padding-left: 0px !important;}



.menu-careers-container ul li ul.sub-menu li a{background:url("image/black_arrow.png") no-repeat scroll 0 25%;background-repeat:no-repeat; padding-left: 13px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif; font-size: 14px; }



.menu-careers-container ul li ul.sub-menu li ul li a{font-size:15px !important;} 



.menu-careers-container ul li ul li ul.sub-menu{margin-left:10px !important;}

/* ------------------end careers --------------------*/



/*---------------------------contact menu ----------------------------*/

.menu-contact-container ul {padding:0;margin:0;}



.menu-contact-container ul li  {list-style:none;padding:10px;}

.menu-contact-container ul li#menu-item-619

{

	background:url(image/left_menu_bg.png) no-repeat;

	font-size: 18px;

    font-weight: 500;

    padding-top: 11px;

}

.menu-contact-container ul li a { color:#4b4b4a;text-decoration:none;}

.menu-contact-container ul li a { color:#4b4b4a !important;text-decoration:none;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



.menu-contact-container ul li a:hover{color:#a8bb52;}



.menu-contact-container ul li ul{ margin-top: 30px;}



.menu-contact-container ul li ul.sub-menu li {

	font-size: 16px;

	margin:0 8px;

	border-bottom:1px dotted #4b4b4a; padding-left: 0px !important;}



.menu-contact-container ul li ul.sub-menu li a{background:url("image/black_arrow.png") no-repeat scroll 0 15%;background-repeat:no-repeat; padding-left: 13px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif; font-size: 14px; }



.menu-contact-container ul li ul.sub-menu li ul li a{font-size:15px !important;} 



.menu-contact-container ul li ul li ul.sub-menu{margin-left:10px !important;}

/* ------------------end contact --------------------*/



/*---------------------------default left menu ----------------------------*/

.menu-default-left-menu-container ul {padding:0;margin:0;}



.menu-default-left-menu-container ul li  {list-style:none;padding:10px;}

.menu-default-left-menu-container ul li#menu-item-622

{

	background:url(image/left_menu_bg.png) no-repeat;

	font-size: 18px;

    font-weight: 500;

    padding-top: 11px;

}

.menu-default-left-menu-container ul li a { color:#4b4b4a;text-decoration:none;}

.menu-default-left-menu-container ul li a { color:#4b4b4a !important;text-decoration:none;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



.menu-default-left-menu-container ul li a:hover{color:#a8bb52;}



.menu-default-left-menu-container ul li ul{margin-top: 30px;}



.menu-default-left-menu-container ul li ul.sub-menu li {

	font-size: 16px;

	margin:0 8px;

	border-bottom:1px dotted #4b4b4a; padding-left: 0px !important;}



.menu-default-left-menu-container ul li ul.sub-menu li a{background:url("image/black_arrow.png") no-repeat scroll 0 15%;background-repeat:no-repeat; padding-left: 13px;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif; font-size: 14px;}



.menu-default-left-menu-container ul li ul.sub-menu li ul li a{font-size:15px !important;} 



.menu-default-left-menu-container ul li ul li ul.sub-menu{margin-left:10px !important;}

/* ------------------end default left --------------------*/





/*.menu-our-facility-container ul {padding:0;margin:0;}



.menu-our-facility-container ul li  {list-style:none; padding:10px 10px 10px 10px;;}



.menu-our-facility-container ul li a { color:#72c3e8;text-decoration:none;font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}



.menu-our-facility-container ul li a:hover{color:#a8bb52;}



.menu-our-facility-container ul li ul{padding-top: 10px;}



.menu-our-facility-container ul li ul.sub-menu li {border-bottom:1px dotted;list-style-image:url(image/list_arrow.png); padding-left: 0px !important;}



.menu-our-facility-container ul li ul.sub-menu li a{background:url(image/list_arrow.png);background-repeat:no-repeat; padding-left: 13px; font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;}*/











.left_inner ul li .sub-menu .first-child {border-top:1px dotted #4b4b4a;

}



.left_inner ul li .sub-menu .last-child {border-bottom:1px dotted #4b4b4a;margin-bottom: 10px;}



.left_inner ul li ul.sub-menu ul .first-child,.left_inner ul li ul.sub-menu ul ul .first-child {border-top:none;}







/*.sub-menu .last-child{border-bottom:3px solid #e8e7e7 !important;}



*/







.left_inner ul li ul.sub-menu ul .last-child,.left_inner ul li ul.sub-menu ul ul .last-child {border-top:none;}



.left_inner ul li ul li ul li {border-bottom:none !important;padding-bottom: 3px;



    padding-top: 3px; }



.left_inner ul li ul li ul li a { padding-bottom: 0px !important; padding-left: 15px !important;}







.left_inner .menu-item-has-children a{padding-bottom:10px;}



.left_inner ul li ul li.current-menu-item a{color:#4b4b4a;}







.left_inner ul li ul li ul.sub-menu li a{color:#72c3e8;}



.left_inner ul li ul li ul.sub-menu li a:hover{color:#a8bb52;}







#menu-footer-menu .menu-item-126 a {padding-left:0;}



.cycloneslider-template-default .cycloneslider-caption {



    background:#a6b950;



    bottom: 0;



    color: #ffffff;



	height: 202px;



    left: 15px;



    position: absolute;



    top: 15px;



    width: 240px;



    z-index: 99;



	



}



.cycloneslider-template-default .cycloneslider-caption-title{padding: 18px 23px 20px 23px;



    font-size: 28px ;



    line-height: 1.2;}



ul li ul li ul .sub-menu li a{padding-left:10px;}



.left_inner ul li ul.sub-menu li>a.open{



    background: url("image/down_arrow.png") no-repeat scroll left 6px hsla(0, 0%, 0%, 0);



    padding-left: 18px;



	color:#a8bb52 !important;



}



.left_inner ul li ul.sub-menu li>ul {



	display: block;



}



.left_inner .current_page_parent > a{



	color:#4b4b4a;



}



img{ border:none;}





.phone{width:100%;float:right;}



.phone h3{   color:#75786E;font-size: 17px;



    font-weight: normal;



    margin: 0;



    padding: 0;



    text-align: right;

	margin-top:0px;}



.ie8 .phone h3{font-size: 17px;}

.phone h3 a{  color:#75786E;font-size: 21px;padding-bottom:6px;display:block;}



.address {width:100%;float:right;padding-top:11px;}



#text-2 p{ font-size:16px; float:right; text-align:right; width:166px;font-weight:normal;font-family: helvetica,Arial, Helvetica, sans-serif;  margin: 0; color:#75786E;clear:both;}







.inner_banner{ float:left; width:100%; padding-top:8px; /*background:#e8e7e7;*/ margin-top:5px; position: relative; /*line-height:0;*/}



.front_page_content{  



	float: left;



    padding: 15px 20px;



    /*width: 920px;*/ background:#fff;  }



.front_page_content p{ margin:0; font-size:16px; padding-top:20px; color:#58595b; font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;line-height:22px;padding-bottom:3px;}



.bootom_logo{ float:left; margin-top:23px;}







.bootom_logo img{ float:left;}



.contact{  float: right; width: 310px;margin-top: 10px;text-align: right;}

.contact .artshealthinstitute{margin-bottom:6px;position:relative;display:inline-block;width: 200px;}
.contact .artshealthinstitute img{max-width:100%;}

.contact p {  font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;



    font-size: 14px;



    font-weight: normal; text-align: right; color: #2d3012; margin:0;}







.contact a{ color:#2d3012;}

.contact a:hover{ color:#2d3012;text-decoration:underline;}

.contact p span a{text-decoration:none;}



.contact p span a:hover{ color:#2d3012; text-decoration: none;}



.contact a:hover{ color:#2d3012; text-decoration: underline;}







table {







    color: #58595B;











    font-size: 16px;







    font-weight: normal;







	margin-top: 15px;







	







}







.shailan-dropdown-menu table tr td{ width:100%; }







#menu-left-menu1 ul li a



{



font-weight:normal;



}







#menu-item-246 a



{



font-weight:bold;



}







#menu-our-facility ul li a



{



font-weight:normal;



}







#menu-item-331 a



{



font-weight:bold;



}







#menu-careers ul li a



{



font-weight:normal;



}







#menu-item-339 a



{



font-weight:bold;



}







/*menu css ends here*/







.sub-menu .current-menu-item ul{



	display:block !important;



	}



	



.cycloneslider{border:1px solid #FFFFFF;}







ul.dropdown li:first-child{/*margin-left:0;*/}



/******** IE 8*************/



 .ie8 .page_right_content h1{ 



	border-bottom: 1px dotted #77777A;



    color: #a8b445;



    font-family: helveticaneuebd,Arial, Helvetica, sans-serif;



    font-size: 26px;



    font-weight: normal;



    margin: 20px 0 25px;



    padding-bottom: 7px;



	padding-top:20px;



 }

 @media only screen 



and (maxwidth :1300px) {.shailan-dropdown-menu ul.dropdown li a{font-size:100%;}}



/*************** close ****************/ 



@media screen and (-webkit-min-device-pixel-ratio:0) { 

	.shailan-dropdown-menu ul#menu-top-menu li a {padding: 0 9px;}

    /* Safari only override */

	::i-block-chrome,.shailan-dropdown-menu ul#menu-top-menu li a {padding:0 8px;}

	::i-block-chrome,.shailan-dropdown-menu ul#menu-top-menu li:first-child {margin-left: 0;padding: 0 10px;}

}

@media only screen and (min-width: 1350px) and (max-width: 1600px) and (-webkit-min-device-pixel-ratio:0){/*.shailan-dropdown-menu ul#menu-top-menu li a{padding: 0 14.8px 0 14px;}*/

form.searchform input#searchsubmit {width: 21px !important;}

form.searchform input#s{height: 18px !important;}

}



@media only screen 



and (min-device-width : 320px) 



and (max-device-width : 568px) 



{ 

.shailan-dropdown-menu ul#menu-top-menu li a {

    padding: 0 13px 0 12.9px !important;

}

.shailan-dropdown-menu ul#menu-top-menu li:first-child {margin-left: 0;padding: 0 10.5px 0 10px;}

form.searchform input#s {

left: 6px !important;}

}



@media only screen 



and (min-device-width : 600px) 



and (max-device-width : 1024px) 



{ 

.shailan-dropdown-menu ul#menu-top-menu li a {

    padding: 0 13px 0 12.2px !important;

	line-height:28px;/*27*/

}

.shailan-dropdown-menu ul#menu-top-menu li:first-child {margin-left: 0;padding: 0 10.3px 0 10px;}

form.searchform input#s {

left: 6px !important;}

.inner_footer {padding-left: 10px;}

.contact {padding-right: 10px;}



}



.header_right .menu{ float:right;}



.header_right  .phone{ margin-right:5px;}



.header_right  .address{ margin-right:5px;}



}



ul.dropdown li.menu-item-347 ul{



	/*display:block !important;*/



}



.ie7 ul.dropdown li.menu-item-347 ul{



	width: 260px;



}



.ie7 ul.dropdown li.menu-item-346 ul{



	width: 225px;



}



.ie7 ul.dropdown li.menu-item-418 ul{



	width: 225px;



}



.ie7 #text-5 .first_widget{cursor:pointer;}



.ie7 #text-6 .second_widget{cursor:pointer;}



.ie7 #text-7 .third_widget{cursor:pointer;}



.ie7 #text-5 .textwidget p span{cursor:pointer}



.ie7 #text-6 .textwidget p span{cursor:pointer}



.ie7 #text-7 .textwidget p span{cursor:pointer}







/*----fees table css----*/



#post-536 table th {



    background: none repeat scroll 0 0 #A4B849;



    color: #ffffff;



    font-size: 13px;



    font-weight: normal;



    padding: 10px;vertical-align: top;



}







#post-536 table tr td {



    background: none repeat scroll 0 0 #d9d1cd;



    color: #434739;



    font-size: 13px;



    font-weight: normal;



    padding: 10px;text-align: center;



}







#post-536 table th.col1 {



    text-align: left;



    width: 230px;



}







#post-536 table th.col3 {



    width: 120px;



}







#post-536 table th.col2 {



    width: 100px;



}







#post-536 table th.col4 {



    text-align: center;



    width: 165px;



}



#menu-top-menu li

{

	background: none repeat scroll 0 0 #d9d1cd;

    float: left;

    margin-left: 5px;

    padding:0 7.5px;

    text-align: center;

	list-style:none;

	height:26px;

}



#menu-top-menu

{

	height:29px;

	background:#FFFFFF;

}

#menu-top-menu li a{

	cursor: pointer;

	/*padding: 0px 21px 0px 21px;*/

	 padding: 0 7.9px;

	line-height:28.5px;

    text-transform: uppercase;

	color:#434739;

	font-size:12.5px;

}



.ie7 #menu-top-menu li a{  padding: 0 13.4px 0 14px;}

.ie8 #menu-top-menu li a{ padding: 0 12.9px 0 12.1px;}

#menu-top-menu li a { 

padding:0 14px 0 13.2px\9;} /* IE9 + IE10pp4 */

#menu-top-menu li:hover,#menu-top-menu li a:hover{

	background: none repeat scroll 0 0 #a8b445;

	color:#ffffff;

}

#menu-top-menu li:hover a{color:#ffffff;}

#menu-top-menu li.current-menu-item,#menu-top-menu li.current-menu-item a

{

	color:#ffffff;

	background: none repeat scroll 0 0 #a8b445;

	

}

form.searchform label.screen-reader-text {

	display:none;

}

form.searchform

{

	float: right;

    margin-top: 15px;

}

form.searchform input#s

{

	border-radius: 0;

    height: 18px;

    left: 4px;

    margin: 0;

    padding: 0 0 0 5px;

    position: relative;

    width: 103px;

	border: 1px solid #cccccc;

	outline:0;

}

.ie8 form.searchform input#s{    top: -1px;}

.ie7 form.searchform input#s{    top: -1px;}

form.searchform input#searchsubmit

{

	background: url("image/search.png");

    border: 0 none;

    cursor: pointer;

    height: 22px;

    text-indent: -9999px;

    width: 22px;

	outline:0;

}

.first_widget p a,.third_widget p a,.second_widget p a

{

	 color: #A8B445;

    text-decoration: underline;	

}



.slide_image .big_image

{

	float:left;

	width:578px;

}

.slide_image .big_image img

{

	float:left;

	width:578px;

}

.right_first img, .right_second img, .right_third img{ float: left;

    width: 185px;padding-bottom:0px; height: 120px;}

.front_inner{padding:0 5px;}

.slide_image  .right_first

{

	float:left; margin-left:2px;

}

.slide_image .right_second,.slide_image .right_third

{

	float:left; margin-left: 2px;/* margin-top: 4px;*/

}

.banner_border .left_inner

{

	float:left;

 	margin-right: 8px;

    width: 253px;

	margin-left: 10px;

	border:2px solid #E8E7E7;

	 

}

.accomo1

{float:left; margin: 5px 0;

}

.accomo2

{float:left; margin: 5px 0 5px 7px;

}



.accomo3

{float:left;

}



.accomo4

{float:left; margin: 0 0 5px 7px;

}



.wrapper .menu1

{

	background: none repeat scroll 0 0 #A8B445;

    float: left;

    width: 100%;

	height: 26px;

}

.menu_container

{

width:950px;



margin: 0 auto;

}

.ie8 .menu_container{width:950px;margin: 0 auto;}

.ie7 .menu_container{width:950px;margin: 0 auto;}

#menu-top-menu li:first-child

{

margin-left: 1px;

    padding: 0 8px;

}

.ie7 #menu-top-menu li a{padding:0 14.5px 0 15px;}

.ie7 #menu-top-menu li:first-child{margin-left: 1px;padding: 0 14px 0 15px;}

.ie7 .page_right_banner img {width:674px;}

.main_menu_bg

{

	background:#FFFFFF;

	width:100%;

	float:left;

}



tr.first

{

	background-color:#A8B445;

}

tr.first td p

{

	color: #ffffff !important;

	font-weight:600;

}

.seachpage_searchform{float:left;}

.seachpage_searchform .searchform{margin-top:0px;}

.search .page_right_content h1{ border-bottom: 0;

    margin: 0 0 10px;}

.search .search_result .entry-header img{width:674px;height:216px;}

ul.dropdown{white-space:normal !important;}

.search  .entry-summary h2{color:#a8b445;}

.search .entry-summary p{margin-bottom:0;}

.search .entry-summary {padding-bottom:15px;}

.search .entry-summary a {display: block;

    font-size: 14px;

    padding-top: 6px;}

.search .entry-summary a:hover{color:#6c6e5d;}

/******** slider ***************/

#slider1{

	float:left;	

}

.thumbs{ float:left; width:372px; }

.slider2{

 float:left;

 width: 100%;

 height: 364px;	

 

 position: relative;

}

ul#thumb{ padding:0; margin:0; }

#thumb { 

	width: 100%; 

	height: auto; 

	margin: 20px 5px;  

}



#thumb li { 

	 

	float: left; 

	  margin: 0 2px 1px;

    width: 182px;

	list-style: none 

}



#thumb a { 

	width: 183px; 

}



#thumb li.activeSlide a { 

}



#thumb a:focus { 

	outline: none; 

}



#thumb img { 

	border: none; 

	display: block 

}

#wpgmza_map{ margin-bottom: 25px;

    margin-top: 10px;}





@media (min-width: 768px) and (max-width: 1023px) { 

#menu-top-menu li a{font-size:12.4px;}

#menu-top-menu li{margin-left:10px}

}
